@charset "shift-jis";
/*##################################################
-------------LIST-------------
-: Common Style
-: top
-: about
------------------------------
##################################################*/


/* --------------------------------------------------
-: Common Style
-------------------------------------------------- */

/* --------------------------------------------------
-: top
-------------------------------------------------- */
#top .contents {
	width:900px;
}
#top .contents .Larea {
	width:445px;
	float:left;
}
#top .contents .Larea .tl_area {
	width:445px;
}
#top .contents .Larea .tl_area .left {
	width:394px;
	float:left;
}
#top .contents .Larea .tl_area .right {
	width:51px;
	float:right;
}
#top .contents .Larea ul.s_navi {
	width:445px;
	position:relative !important;
	z-index:0;
}
#top .contents .Larea ul.s_navi li {
	float:left;
	display:block !important;
}
#top .contents .Larea .btn1 {
	float:left;
	display:block;
	position:absolute !important;
	left: 0px;
	top: 35px;
	z-index:1;
}
#top .contents .Larea .btn2 {
	float:left;
	display:block;
	position:absolute !important;
	left: 112px;
	top: 35px;
	z-index:2;
}
#top .contents .Larea .btn3 {
	float:left;
	display:block;
	position:absolute !important;
	left: 223px;
	top: 35px;
	z-index:3;
}
#top .contents .Larea .btn4 {
	float:left;
	display:block;
	position:absolute !important;
	left: 334px;
	top: 35px;
	z-index:4;
}
#top .contents .Larea .news {
	width:443px;
	border:solid 1px #4e4e4e;
	background:#ffffff;
	height: auto !important;
}
* html #top .contents .Larea .news {
	width:443px;
	border:solid 1px #4e4e4e;
	background:#ffffff;
	height: auto !important;
}
#top .contents .Larea .news .news_area {
	width:417px;
	float:left;
}
#top .contents .Larea .news .news_area2 {
	width:417px;
}
#top .contents .Larea .news .news_area2 .icon {
	width:25px;
	float:left;
	padding: 0 10px;
}
#top .contents .Larea .news .news_area2 .text_area {
	width:372px;
	float:left;
	line-height:140%;
}
#top .contents .Larea .news .news_area2 .text_area span {
	font-weight:bold;
}
#top .contents .Larea .news .news_area2 .text_area .line {
	width:371px;
	height:1px;
	font-size:0.1em;
}
#top .contents .Larea .news .news_area2 .bn_area {
	width:417px;
}
.news_area2 .text_area3 .bn_area .mr10 {
	float: left;
	height: auto;
	width: auto;
}
#top .contents .Rarea {
	width:430px;
	float:left;
}
#top .contents .Rarea .tl_area {
	width:430px;
}
#top .contents .Rarea .tl_area .left {
	width:67px;
	float:left;
}
#top .contents .Rarea .tl_area .left02 {
	width:133px;
	float:left;
}
#top .contents .Rarea .tl_area .right {
	width:228px;
	float:right;
}
#top .contents .blog_area ul li {
	float: left;
}
/*-----information-----*/
#info {
	background:url(../images/bg2.gif) top left repeat-x;
	padding-bottom: 50px;
}
#info .contents .news {
	width:623px;
	border:solid 1px #4e4e4e;
	border-top:none;
	background:#ffffff;
	line-height:180%;
}
#info .contents .news .news_area {
	width:573px;
	float:left;
	padding:25px;
}
#info .contents .news .news_area .n_navi {
	width:573px;
}
#info .contents .news .news_area .n_navi ul {
	width:573px;
}
#info .contents .news .news_area .n_navi ul li {
	display:block;
	float:left;
}
#info .contents .news .news_area2 {
	width:573px;
}
#info .contents .news .news_area2 .date {
	width:573px;
}
#info .contents .news .news_area2 .date .Larea {
	width:523px;
	float:left;
	font-weight:bold;
}
#info .contents .news .news_area2 .date .Rarea {
	width:50px;
	float:left;
}
#info .contents .news .news_area2 .icon span {
	font-weight:bold;
}
#info .contents .news .news_area2 .Rtext_area {
	width:490px;
	float:left;
	line-height:140%;
	padding: 0 0 0 10px;
	diaplay:block;
}
#info .contents .news .news_area2 .Ltext_area {
	width:70px;
	float:left;
	line-height:140%;
	diaplay:block;
}
#info .contents .news .news_area2 .Rtext_area2 {
	width:268px;
	float:left;
	line-height:140%;
	diaplay:block;
}
#info .contents .news .news_area2 .Ltext_area2 {
	width:285px;
	float:left;
	padding: 0 20px 0 0;
	line-height:140%;
	diaplay:block;
}
#info .contents .news .news_area2 .Ltext_area span {
	font-weight:bold;
}
#info .contents .news .news_area2 .text_area span {
	font-weight:bold;
}
#info .contents .news .news_area2 .text_area .line {
	width:371px;
	height:1px;
	font-size:0.1em;
}
#bn_area {
	height:110px;
	border-top:1px solid #b4b4b4;
	border-bottom:1px solid #b4b4b4;
	background:#dad8d7;
}
#bn_area02 {
	height:41px;
}
#bn_area ul, #bn_area02 ul {
	width:900px;
}
#bn_area ul li {
	width:172px;
	float:left;
}
#bn_area02 ul li {
	float:left;
}
#info .news_area2 .text_area3 .bn_area .mr10, #info .news_area2 .bn_area .mr10 {
	float: left !important;
	height: auto;
	width: auto;
}
#info .news_area .text_area3 .tl {
	width: 573px;
	float:left;
	color:#00a0e9;
	font-size:130%;
	font-weight:bold;
}
.text_area3{
	}
#info .sns_area ul li, #disco .sns_area ul li {
	float:left;
}
/*-----profile-----*/
#pro {
	margin-bottom:50px;
	background:url(../images/bg2.gif) top left repeat-x;
}
#pro .contents .news {
	width:623px;
	border:solid 1px #4e4e4e;
	background:#ffffff;
}
#pro .contents .news .news_area {
	width:573px;
	padding:25px 25px;
	line-height:150%;
}

/*-----info_pop-----*/

#info_pop {
	border-top:5px solid #3c3c3c;
	background:#e0dedd;
}
#info_pop .contents {
	width:570px;
	height:auto;
	padding:30px 15px 20px 15px;
	line-height: 180%;
}
/*---Other--------------*/

span#akajityuui {
	color:red;
}
div#tokuten_left {
	float:left;
}
div#tokuten_right {
	float:left;
	margin-left:30px;
}


/*-----disco-----*/

#disco {
	margin-bottom:40px;
	background:url(../images/bg2.gif) top left repeat-x;
}
#disco .contents .list_area {
	width:625px;
	overflow:hidden;
}
#disco .contents .list_area .listHide {
	width:636px;
	}
#disco .contents .list_area .singlewrap .co {
	width:275px;
	padding:15px;
	border:solid 1px #4e4e4e;
	background:#ffffff;
	float:left;
	height:130px;
}	
#disco .contents .list_area .albumwrap .co {
	width:275px;
	padding:15px;
	border:solid 1px #4e4e4e;
	background:#ffffff;
	float:left;
	height:140px;
}
#disco .contents .list_area .dvdwrap .co {
	width:275px;
	padding:15px;
	border:solid 1px #4e4e4e;
	background:#ffffff;
	float:left;
	height:135px;
}
#disco .contents .list_area .co {
	width:275px;
	padding:15px;
	border:solid 1px #4e4e4e;
	background:#ffffff;
	float:left;
}
#disco .contents .list_area .co p {
	width:95px;
	float:left;
	padding:0 15px 0 0;
}
#disco .contents .list_area .co .right {
	width:165px;
	float:left;
}
#disco .contents .list_area .co .tl {
	width:165px;
	color:#00a0e9;
	font-weight:bold;
	line-height:150%;
}
#disco .contents .list_area .co .sub {
	width:165px;
	line-height:150%;
}
#disco .contents .list_area .co .btn {
	width:92px;
}
#disco .contents .list_area2 {
	width:573px;
	padding:25px;
	border:solid 1px #4e4e4e;
	background:#ffffff;
}
#disco .contents .list_area2 .left_area {
	width:285px;
	float:left;
}
#disco .contents .list_area2 .p_detail {
	width:255px;
	background:url(../../discography/images/bg.gif);
	padding:15px;
	line-height:150%;
}
#disco .contents .list_area2 .p_detail .p_sub {
	width:255px;
	padding: 0 0 10px 0;
	border-bottom:1px solid #3c3c3c;
}
#disco .contents .list_area2 .p_detail .p_sub2 {
	width:255px;
	padding: 0 0 10px 0;
}
#disco .contents .list_area2 .p_detail .p_sub2 .left {
	width:240px;
	float:left;
	padding: 0 20px 10px 0;
}
#disco .contents .list_area2 .p_detail .p_sub2 .right {
	width:55px;
	float:left;
}
#disco .contents .list_area2 .right_area2 {
	width:268px;
	float:left;
	line-height:130%;
}
#disco .contents .list_area2 .right_area2 .date {
	width:268px;
	float:left;
}
#disco .contents .list_area2 .right_area2 .date .Larea {
	width:218px;
	float:left;
	font-weight:bold;
}
#disco .contents .list_area2 .right_area2 .date .Rarea {
	width:50px;
	float:right;
}
#disco .contents .list_area2 .right_area2 .tl {
	width:268px;
	float:left;
	color:#00a0e9;
	font-size:130%;
	font-weight:bold;
}
#disco .contents .list_area2 .right_area2 .sub {
	width:268px;
	float:left;
}
#disco .contents .list_area2 .right_area2 .sub2 {
	width:268px;
	float:left;
}
#disco .contents .list_area2 .right_area2 .txt {
	width:268px;
	float:left;
	color:#646464;
}
#disco .contents .list_area2 .right_area3 {
	width:285px;
	float:left;
	line-height:130%;
}
#disco .contents .list_area2 .bgLR .p_detail {
	background: none;
}
#disco .contents .list_area2 .bgLR {
	background:url(../../discography/images/bg2.gif) repeat-y;
}


/*-----shop_list-----*/

#shop_list {
	border-top:5px solid #3c3c3c;
	background:#e0dedd;
}
#shop_list .contents {
	width:470px;
	height:430px;
	padding:0 15px;
}
#shop_list .contents ul.s_list {
	width:470px;
}
#shop_list .contents ul.s_list li {
	width:148px;
	float:left;
}
/*-----qa-----*/

#qa {
	border-top:5px solid #3c3c3c;
	background:#e0dedd;
}
#qa .contents {
	width:470px;
	padding:0 15px 40px 15px;
	line-height:150%;
}
#qa .contents .tl_txt span {
	width:72px;
	height:16px;
	display:inline-block;
	text-indent:-9999px;
	background:url(../../qa/images/sub1.gif) 0 5px no-repeat;
}
#qa .contents .tl_txt a {
	text-decoration:none;
}
#qa .contents .tl_txt a:hover {
	text-decoration:none;
}
#qa .contents .line {
	width:470px;
	height:1px;
	font-size:0.1em;
}
#qa .contents .qa_area {
	width:470px;
}
#qa .contents .qa_area .Larea {
	width:18px;
	float:left;
}
#qa .contents .qa_area .Rarea {
	width:437px;
	float:left;
}

/*-----links-----*/
#links {
	margin-bottom:50px;
	background:url(../images/bg2.gif) top left repeat-x;
}

#links .box1{
	border:solid 1px #4e4e4e;
	background:#ffffff;
	line-height:180%;
	
}

#links .box1 .box1_in{
	padding:39px 34px;
}
#links .box1 .box1_in .listbox1{height: 50px; }
#links .box1 .box1_in .listbox2{height: 60px; }
#links .box1 .box1_in .listbox1 li,
#links .box1 .box1_in .listbox2 li{
	float: left;
	display: inline;
}

#links .box1 .box1_in .leftbox{
	width: 410px;
	float: left;
	display: inline;
}

/*------footer-----*/
#footer {
	background:#3c3c3c;
	border-top:1px #4e4e4e solid;
	padding: 14px 0 15px 0;
}
#footer ul {
	width:900px;
}
#footer li {
	float:left;
	display:block;
}
#footer li.right {
	float:right;
	display:block;
}
#footer2 {
	background:#3c3c3c;
	border-top:1px #4e4e4e solid;
}
#footer2 .contents {
	width:470px;
	height:30px;
	text-align:right;
}
#footer3 {
	background:#3c3c3c;
	border-top:1px #4e4e4e solid;
}
#footer3 .contents {
	width:550px;
	height:30px;
	text-align:right;
}
/*-----caption-----*/
.caption01 {
	font-size:85%;
	color:#a3a3a3;
}
p .contact_but {
	padding-top: 4px;
}
.wh100p{
	width:100%;
	height:auto;}
.newsTable01{
	width:100%;
	}
	.newsTable01 td,.newsTable01 th{
		padding:5px;
		}
.ba01{
	border:1px solid #ccc;}
.ul{display:block;}.ul li{display:inline; float:left;}
.clearfix:after{ content: "."; display: block; height: 0; font-size:0; clear: both; visibility:hidden; } .clearfix{display: inline-block;} * html .clearfix {height: 1%;} .clearfix{display:block;}

.photo2box{
	width:517px;
	}
	.photo2box li{
		width:253px;
		padding-bottom:10px;
		}
		.photo2box li img{
			width:100%;
			height:auto;
			}
		.photo2box li p{
			font-size:11px;
			}
.colorRed{ color:#f00;}